### Method

# Gimp Image get_guide_orientation

#### Declaration [src]

    GimpOrientationType
    gimp_image_get_guide_orientation (
      GimpImage* image,
      guint guide
    )

#### Description [src]

Get orientation of a guide on an image.

This procedure takes an image and a guide ID as input and returns the orientations of the guide.

#### Parameters

`guide` | `guint`
| The guide.

#### Return value

Returns: | `GimpOrientationType`
| The guide’s orientation.